Bug 6028 - RedHat 6.1 distribution install failure
RedHat 6.1 distribution install failure
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-17 20:18 EDT by shane
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-18 14:00:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shane 1999-10-17 20:18:38 EDT
I burned a 6.1 CDROM, and a boot floppy.  On 4 different
machines, with two seperate download burns/floppies, I get

/tmp/raid0.o: a module named raid0 already exists
exec: permission denied
install exited abnormally

After loading the AIC7XXX module

All four machines have an Adaptec 2940 or an AIC 7880
SCSI controller in them.

v/r
Shane
Comment 1 Jay Turner 1999-10-18 14:00:59 EDT
We have not seen this in the lab here at the office, so I would be led
to believe that the permissions on the burned CD are wrong.  You might
want to check those out and then reopen this bug if that does not
solve the problem.

------- Additional Comments From   10/18/99 14:05 -------
..okay.   So, is there a tool that one can run that will go down
a FTP downloaded distribution and insure that the permissions are
correct?  ...I don't "know" what they may need to be where?  I suppose
I could just set everything to 777...

Note You need to log in before you can comment on or make changes to this bug.